﻿.MdLoginToken { position: relative;}
.MdLoginToken .results-loader {display:none; position:absolute; left:0px; right:0px; top:0px; bottom:0px; width:100%; height:100%; background-color:rgb(255, 255, 255); opacity:0.5; filter:alpha(opacity=50); zoom:1; z-index:1002;}
.MdLoginToken .results-loader-icon {position:relative; top:40%; left:35%; width:31px; height:31px; background:url(../images/spinner.gif) 0px 0px no-repeat;}
